## ice-builder-gradle 1.3.6

=== debian/changelog ===
ice-builder-gradle (1.3.6-3) unstable; urgency=medium

  * Fix FTBFS due invalid -i interpretation in mh_install

 -- Ondřej Surý <ondrej@debian.org>  Thu, 30 Jun 2016 10:14:29 +0200

ice-builder-gradle (1.3.6-2) unstable; urgency=medium

  * Add missing ${misc:Depends}
  * Model gradle options after gradle-debian-helper

 -- Ondřej Surý <ondrej@debian.org>  Thu, 09 Jun 2016 08:32:50 +0200

ice-builder-gradle (1.3.6-1) unstable; urgency=low

  * Initial release (split from zeroc-ice package).

 -- Ondřej Surý <ondrej@debian.org>  Fri, 03 Jun 2016 16:23:31 +0200
