## ice-builder-gradle 1.3.13

=== debian/changelog ===
ice-builder-gradle (1.3.13-1) unstable; urgency=medium

  [ Jose ]
  * Imported Upstream version 1.3.13

  [ Ondřej Surý ]
  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Sep 2016 09:49:57 +0200
