## ice-builder-gradle 1.4.5

=== debian/changelog ===
ice-builder-gradle (1.4.5-2) unstable; urgency=medium

  * Fix OpenJDK 17 build failure #1011923

 -- José Gutiérrez de la Concha <jose@zeroc.com>  Wed, 30 Nov 2022 13:43:48 +0100

ice-builder-gradle (1.4.5-1) unstable; urgency=medium

  * New upstream version 1.4.5

 -- José Gutiérrez de la Concha <jose@zeroc.com>  Mon, 29 Jan 2018 16:06:26 +0100

ice-builder-gradle (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3
  * Fix excluded files in copyright

 -- José Gutiérrez de la Concha <jose@zeroc.com>  Mon, 11 Dec 2017 15:54:30 +0100

ice-builder-gradle (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2

 -- José Gutiérrez de la Concha <jose@zeroc.com>  Thu, 07 Sep 2017 12:07:20 +0000
