=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: ice-builder-gradle
 Section: java
-Priority: extra
+Priority: optional
 Maintainer: José Gutiérrez de la Concha <jose@zeroc.com>
 Uploaders: Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper,
+               debhelper-compat (= 10),
                default-jdk,
                gradle,
                maven-repo-helper
-Standards-Version: 3.9.8
+Standards-Version: 4.6.1.1
 Homepage: https://zeroc.com
 Vcs-Git: https://github.com/zeroc-ice/ice-builder-gradle-debian-packaging.git
 Vcs-Browser: https://github.com/zeroc-ice/ice-builder-gradle-debian-packaging.git
