=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export LC_ALL=C.UTF-8

# This has to be exported to make some magic below work.
export DH_OPTIONS

# enable dpkg build flags
# disable full hardening for now
# export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export JAVA_HOME=/usr/lib/jvm/default-java

GRADLE		= gradle 
GRADLE_OPTS	= --gradle-user-home $(CURDIR)/.gradle \
		  --info \
		  --console plain \
		  --offline \
		  --stacktrace \
		  --no-daemon \
		  --refresh-dependencies \
                  -PlicenseURL="file:///usr/share/doc/gradle-ice-builder-plugin/copyright" \
                  -PlocalOnly=true \
                  -PDESTDIR=$(CURDIR)/debian/tmp \
                  -Pprefix=/usr \
                  -Dorg.gradle.jvmargs='--add-opens java.base/java.lang=ALL-UNNAMED'

export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --with maven_repo_helper

override_dh_auto_build-indep:
	$(GRADLE) $(GRADLE_OPTS) assemble

override_dh_auto_install-indep:
	$(GRADLE) $(GRADLE_OPTS) install

override_dh_auto_clean-indep:
	-$(GRADLE) $(GRADLE_OPTS) clean
	rm -rf $(CURDIR)/.gradle

get-orig-source:
	uscan --verbose --download-current-version --force-download --repack

override_mh_install-arch:

override_mh_install-indep:
	mh_install
