=== debian/watch ===
version=3

https://github.com/zeroc-ice/ice-builder-gradle/tags \
	(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
